<?xml version="1.0" encoding="utf-8"?>
<component size="47,49" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_pvmy" name="n0" src="pvmyf6" fileName="img/Charcoal_X.png" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>